﻿/* Style specific to the index page */
#content 
{
    padding: 0;
}

/*
 * News
 */
#content #news h2 
{
    margin-bottom: 0;
}
#content h2 .normal_text 
{
    font-weight: normal;
}
#content #news p 
{
    margin-top: 0;
    margin-bottom: 0.5em;
}
#content #news ul 
{
    list-style: none;
    padding: 0;
    margin: 1em 0 0;
}
#content #malleefowl_image 
{
    float: left;
    margin: 1em 2em 0 2em;
}
#content #intro 
{
    margin: 10px 6em 2em 1em;
}
#content #intro hr 
{
    height: 2px;
    color:#6C624D;
    background-color: #6C624D;
}
#content #intro h1 
{
    color: #6C624D;
    margin-bottom: 0;
    margin-top: 1em;
}
#content #intro ul 
{
    margin: 0;
    padding: 0;
}
#content #intro p 
{
    margin-top: 0;
}
#content .clear 
{
    clear: both;
    height: 0px;
}
/* 
 * End News/Intro
 */
 
 /* 
 * Content tabs
 */
#content #tabs 
{
    padding: 2em;
    height: 220px;
    background-color: #E7C583;
}
#content #tabs #tab 
{
    width: 140px;
    float: left;
    height: 220px;
    margin: 0 28px;
    color: #3C362B;
}
#content #tabs h1
{
    font-size: medium;
    margin: 0;
    font-weight: normal;
}
#content #tabs h1 a 
{
    text-decoration: none;
}
#content #tabs hr 
{
    height: 2px;
    color: #A87948;
    background-color: #A87948;
    margin-top: 5px;
}
#content #tabs p 
{
    margin-top: 0;
    margin-bottom:0.5em;
}

/*
 * End Content Tabs
 */